package com.qmth.themis.business.enums;

/**
 * @Description: 题目类型 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/10/21
 */
public enum MarkEnum {

    MARK("标记"),

    UN_MARK("撤销");

    private String title;

    private MarkEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
